Bug 8882 - eth1 DHCP IP missing
Summary: eth1 DHCP IP missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-26 01:42 UTC by kaber
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 20:54:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kaber 2000-01-26 01:42:18 UTC
I'm running a clean RH 6.1 install, and attempting to configure two NICs,
using DHCP for both.  eth0 comes up OK; eth1 has no IP (as shown by
'ifconfig').  Using 'pump -s' shows valid IPs for both NICs, obtained from
our DHCP server (Windows NT).  'ifconfig' shows zero error counts, and
shows both RX and TX counts for both NICs.  If I set up a host route for
eth1 and ping that host, ping shows the source IP as 0.0.0.0.

I've used two NIC setups so far: two 3Com 3c509Bs, or one 3c509B plus an
SMC Ultra (all ISA cards).  In either case I get no startup errors and the
drivers seem to be running OK.

If I give eth1 a static IP, 'ifconfig' shows all is well.

Comment 1 Erik Troan 2000-02-23 20:54:59 UTC
fixed in pump 0.7.8, available from ftp://people.redhat.com/ewt/pump*


Note You need to log in before you can comment on or make changes to this bug.